/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Balsamiq Sans";

  src: url("./fonts/BalsamiqSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("./fonts/BalsamiqSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Balsamiq Sans";

  src: url("./fonts/BalsamiqSans-BoldItalic.woff") format("woff"), /* Modern Browsers */
    url("./fonts/BalsamiqSans-BoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Balsamiq Sans";

  src: url("./fonts/BalsamiqSans-Italic.woff") format("woff"), /* Modern Browsers */
    url("./fonts/BalsamiqSans-Italic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: italic;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Balsamiq Sans";
  src: url("./fonts/BalsamiqSans-Bold.woff") format("woff"), /* Modern Browsers */
    url("./fonts/BalsamiqSans-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}